@charset "utf-8";
/* CSS Document */
body,div,td,input,textarea {
	font-size:11px;
	font-family:  Arial,Verdana,"MingLiU";
	color:#666666; /*all font color*/
	word-wrap: break-word;
	line-height:20px;
	-webkit-text-size-adjust:none;	/*make chrome support < 12px*/
}
a,span {
	font-size:11px;
	font-family:  Arial,Verdana,"MingLiU";
	word-wrap: break-word;
	-webkit-text-size-adjust:none; 
}
a {
	text-decoration: none;
	outline: none; /* for Firefox */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}
li { zoom:1; vertical-align:middle;}
img{border:0;}
.bold{font-weight:bold;}
.red{color:#e60012;}
.gray{color:#999;}
.odd{background-color:#f4f4f4;}
.fontSize_12{font-size:12px;}
